// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		32D7187829D556B30059E6F6 /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 32D7187729D556B30059E6F6 /* SceneDelegate.swift */; };
		4F156F0D221D85C3000B6896 /* DrawerCellTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4F156F0C221D85C3000B6896 /* DrawerCellTableViewCell.swift */; };
		4F156F0F221E9FC8000B6896 /* GalleryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4F156F0E221E9FC8000B6896 /* GalleryVC.swift */; };
		4F156F11221EAD4A000B6896 /* NewsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 4F156F10221EAD4A000B6896 /* NewsVC.swift */; };
		8D0EBDBD223A7726002D1211 /* AddressGetFromMapVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D0EBDBC223A7726002D1211 /* AddressGetFromMapVC.swift */; };
		8D10439F22369117008D14EC /* ProcureDiscountedPackedItemDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D10439E22369117008D14EC /* ProcureDiscountedPackedItemDetailVC.swift */; };
		8D193E722223B9DF0097A1AD /* GalleryDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E712223B9DF0097A1AD /* GalleryDetailVC.swift */; };
		8D193E742223B9FF0097A1AD /* NewsDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E732223B9FF0097A1AD /* NewsDetailVC.swift */; };
		8D193E762223BD820097A1AD /* TopDonor_VolunteerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E752223BD820097A1AD /* TopDonor_VolunteerVC.swift */; };
		8D193E782223CB1B0097A1AD /* WebViewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E772223CB1B0097A1AD /* WebViewVC.swift */; };
		8D193E7C2223DF6E0097A1AD /* FeedBackVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E7B2223DF6E0097A1AD /* FeedBackVC.swift */; };
		8D193E7E22240B2B0097A1AD /* CreatFeedBackVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D193E7D22240B2B0097A1AD /* CreatFeedBackVC.swift */; };
		8D1A85FF222E695C007BEE64 /* ProcureFoodDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D1A85FE222E695C007BEE64 /* ProcureFoodDetailVC.swift */; };
		8D200AD1221A8DAA006A1B2B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AD0221A8DAA006A1B2B /* AppDelegate.swift */; };
		8D200AD6221A8DAA006A1B2B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8D200AD4221A8DAA006A1B2B /* Main.storyboard */; };
		8D200AD9221A8DAA006A1B2B /* Aahar.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AD7221A8DAA006A1B2B /* Aahar.xcdatamodeld */; };
		8D200ADB221A8DAC006A1B2B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 8D200ADA221A8DAC006A1B2B /* Assets.xcassets */; };
		8D200ADE221A8DAC006A1B2B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 8D200ADC221A8DAC006A1B2B /* LaunchScreen.storyboard */; };
		8D200B2F221A8E28006A1B2B /* Constant.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AE6221A8E27006A1B2B /* Constant.swift */; };
		8D200B30221A8E28006A1B2B /* CardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AE7221A8E27006A1B2B /* CardView.swift */; };
		8D200B31221A8E28006A1B2B /* WebService.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AE8221A8E27006A1B2B /* WebService.swift */; };
		8D200B32221A8E28006A1B2B /* KMPlaceholderTextView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AE9221A8E27006A1B2B /* KMPlaceholderTextView.swift */; };
		8D200B33221A8E28006A1B2B /* ACFloatingTextfield.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AED221A8E27006A1B2B /* ACFloatingTextfield.swift */; };
		8D200B34221A8E28006A1B2B /* FTIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AEF221A8E27006A1B2B /* FTIndicator.m */; };
		8D200B35221A8E28006A1B2B /* FTToastIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AF1221A8E27006A1B2B /* FTToastIndicator.m */; };
		8D200B36221A8E28006A1B2B /* FTProgressIndicator.bundle in Resources */ = {isa = PBXBuildFile; fileRef = 8D200AF4221A8E27006A1B2B /* FTProgressIndicator.bundle */; };
		8D200B37221A8E28006A1B2B /* FTProgressIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AF6221A8E27006A1B2B /* FTProgressIndicator.m */; };
		8D200B38221A8E28006A1B2B /* FTNotificationIndicator.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AF8221A8E27006A1B2B /* FTNotificationIndicator.m */; };
		8D200B39221A8E28006A1B2B /* DotsLoader.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AFC221A8E27006A1B2B /* DotsLoader.swift */; };
		8D200B3A221A8E28006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200AFE221A8E27006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.m */; };
		8D200B46221A8E28006A1B2B /* SDWebImageManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B14221A8E28006A1B2B /* SDWebImageManager.m */; };
		8D200B47221A8E28006A1B2B /* SDWebImageDecoder.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B15221A8E28006A1B2B /* SDWebImageDecoder.m */; };
		8D200B48221A8E28006A1B2B /* UIImageView+HighlightedWebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B17221A8E28006A1B2B /* UIImageView+HighlightedWebCache.m */; };
		8D200B49221A8E28006A1B2B /* SDWebImageDownloader.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B19221A8E28006A1B2B /* SDWebImageDownloader.m */; };
		8D200B4A221A8E28006A1B2B /* UIImage+GIF.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B1A221A8E28006A1B2B /* UIImage+GIF.m */; };
		8D200B4B221A8E28006A1B2B /* UIImage+MultiFormat.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B1C221A8E28006A1B2B /* UIImage+MultiFormat.m */; };
		8D200B4C221A8E28006A1B2B /* SDWebImageCompat.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B1D221A8E28006A1B2B /* SDWebImageCompat.m */; };
		8D200B4D221A8E28006A1B2B /* SDWebImagePrefetcher.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B1E221A8E28006A1B2B /* SDWebImagePrefetcher.m */; };
		8D200B4E221A8E28006A1B2B /* SDImageCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B20221A8E28006A1B2B /* SDImageCache.m */; };
		8D200B4F221A8E28006A1B2B /* SDWebImageDownloaderOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B22221A8E28006A1B2B /* SDWebImageDownloaderOperation.m */; };
		8D200B50221A8E28006A1B2B /* NSData+ImageContentType.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B25221A8E28006A1B2B /* NSData+ImageContentType.m */; };
		8D200B51221A8E28006A1B2B /* UIImageView+WebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B26221A8E28006A1B2B /* UIImageView+WebCache.m */; };
		8D200B52221A8E28006A1B2B /* UIView+WebCacheOperation.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B29221A8E28006A1B2B /* UIView+WebCacheOperation.m */; };
		8D200B53221A8E28006A1B2B /* UIButton+WebCache.m in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B2D221A8E28006A1B2B /* UIButton+WebCache.m */; };
		8D200B56221A947A006A1B2B /* WelcomeScreenVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B55221A947A006A1B2B /* WelcomeScreenVC.swift */; };
		8D200B58221A948C006A1B2B /* DynemicSplashVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B57221A948C006A1B2B /* DynemicSplashVC.swift */; };
		8D200B5C221A94BF006A1B2B /* RegistrationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B5B221A94BF006A1B2B /* RegistrationVC.swift */; };
		8D200B5E221A94EA006A1B2B /* OTPVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B5D221A94EA006A1B2B /* OTPVC.swift */; };
		8D200B60221A950B006A1B2B /* DashBoardVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B5F221A950B006A1B2B /* DashBoardVC.swift */; };
		8D200B68221AB775006A1B2B /* PopUpView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B67221AB775006A1B2B /* PopUpView.swift */; };
		8D200B92222D5562005EFB01 /* ProcureDiscountedPackedItemVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B91222D5562005EFB01 /* ProcureDiscountedPackedItemVC.swift */; };
		8D200B94222D62F7005EFB01 /* ProcureSurPlusFoodVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D200B93222D62F7005EFB01 /* ProcureSurPlusFoodVC.swift */; };
		8D207DDD22290D7B002D2D96 /* DonateFreshoddBookNowVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D207DDC22290D7B002D2D96 /* DonateFreshoddBookNowVC.swift */; };
		8D207DDF22293475002D2D96 /* DonatedDiscountedFoodVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D207DDE22293475002D2D96 /* DonatedDiscountedFoodVC.swift */; };
		8D207DE122295361002D2D96 /* DonateSurplusFoodVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D207DE022295361002D2D96 /* DonateSurplusFoodVC.swift */; };
		8D288EE82227F89A009C2BC2 /* DonateFreshFoodVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D288EE72227F89A009C2BC2 /* DonateFreshFoodVC.swift */; };
		8D288EEA2228213C009C2BC2 /* MapViewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D288EE92228213B009C2BC2 /* MapViewVC.swift */; };
		8D288EEC22282CAB009C2BC2 /* DonateFreshFoodDetailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D288EEB22282CAB009C2BC2 /* DonateFreshFoodDetailVC.swift */; };
		8D5C34E38BC0D71AF2670DE6 /* Pods_Aahar.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 15E880CE27C1FB4652025C22 /* Pods_Aahar.framework */; };
		8D61D32E239520BE00C3E5BB /* FilterVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D61D32D239520BE00C3E5BB /* FilterVC.swift */; };
		8D67EFB3234364AE007A6D15 /* GoogleService-Info.plist in Resources */ = {isa = PBXBuildFile; fileRef = 8D67EFB2234364AD007A6D15 /* GoogleService-Info.plist */; };
		8D792D3023C7059B00F6A898 /* RegistrationNewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D792D2F23C7059B00F6A898 /* RegistrationNewVC.swift */; };
		8D792D3223C70D7600F6A898 /* LoginNewVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D792D3123C70D7600F6A898 /* LoginNewVC.swift */; };
		8D858344234F27A400B6497F /* AaharCardVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D858343234F27A400B6497F /* AaharCardVC.swift */; };
		8D858346234F291B00B6497F /* TabBarVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D858345234F291B00B6497F /* TabBarVC.swift */; };
		8D885541237ACFD200BD76A6 /* HistoryVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D885540237ACFD200BD76A6 /* HistoryVC.swift */; };
		8D927E7B2225231300015CE7 /* ProfileVc.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8D927E7A2225231200015CE7 /* ProfileVc.swift */; };
		8DA050EA238D297B0025262D /* LoginVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DA050E9238D297B0025262D /* LoginVC.swift */; };
		8DA050EC238D740F0025262D /* LogInViaEmailVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DA050EB238D740F0025262D /* LogInViaEmailVC.swift */; };
		8DA1D58122255D45003E1675 /* EditProfileVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DA1D58022255D45003E1675 /* EditProfileVC.swift */; };
		8DC46503221AF5700056CA37 /* DrawerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DC46502221AF5700056CA37 /* DrawerVC.swift */; };
		8DCE561D238FB615000797B7 /* LocationSearchTable.m in Sources */ = {isa = PBXBuildFile; fileRef = 8DCE561C238FB615000797B7 /* LocationSearchTable.m */; };
		8DD09E93238BDDC8002911CB /* OtherVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DD09E92238BDDC8002911CB /* OtherVC.swift */; };
		8DDA25682372A6AF00EA1BBF /* guide_arrow@3x.png in Resources */ = {isa = PBXBuildFile; fileRef = 8DDA25632372A6AE00EA1BBF /* guide_arrow@3x.png */; };
		8DDA25692372A6AF00EA1BBF /* Extensions.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DDA25642372A6AE00EA1BBF /* Extensions.swift */; };
		8DDA256A2372A6AF00EA1BBF /* KSGuideController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DDA25652372A6AE00EA1BBF /* KSGuideController.swift */; };
		8DDA256B2372A6AF00EA1BBF /* KSGuideDataManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DDA25662372A6AE00EA1BBF /* KSGuideDataManager.swift */; };
		8DDA256C2372A6AF00EA1BBF /* KSGuideItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DDA25672372A6AE00EA1BBF /* KSGuideItem.swift */; };
		8DF9721F2270690B00A4DCE2 /* procureTrackerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DF9721E2270690B00A4DCE2 /* procureTrackerVC.swift */; };
		8DF972212270773100A4DCE2 /* PickUpTrackerVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DF972202270773100A4DCE2 /* PickUpTrackerVC.swift */; };
		8DFF918923CC63C600B2C426 /* ChangePasswordVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 8DFF918823CC63C600B2C426 /* ChangePasswordVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		15E880CE27C1FB4652025C22 /* Pods_Aahar.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Aahar.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		32D7187729D556B30059E6F6 /* SceneDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		4F156F0C221D85C3000B6896 /* DrawerCellTableViewCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DrawerCellTableViewCell.swift; sourceTree = "<group>"; };
		4F156F0E221E9FC8000B6896 /* GalleryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GalleryVC.swift; sourceTree = "<group>"; };
		4F156F10221EAD4A000B6896 /* NewsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsVC.swift; sourceTree = "<group>"; };
		8D0EBDBC223A7726002D1211 /* AddressGetFromMapVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddressGetFromMapVC.swift; sourceTree = "<group>"; };
		8D10439E22369117008D14EC /* ProcureDiscountedPackedItemDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcureDiscountedPackedItemDetailVC.swift; sourceTree = "<group>"; };
		8D193E712223B9DF0097A1AD /* GalleryDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GalleryDetailVC.swift; sourceTree = "<group>"; };
		8D193E732223B9FF0097A1AD /* NewsDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewsDetailVC.swift; sourceTree = "<group>"; };
		8D193E752223BD820097A1AD /* TopDonor_VolunteerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TopDonor_VolunteerVC.swift; sourceTree = "<group>"; };
		8D193E772223CB1B0097A1AD /* WebViewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebViewVC.swift; sourceTree = "<group>"; };
		8D193E7B2223DF6E0097A1AD /* FeedBackVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FeedBackVC.swift; sourceTree = "<group>"; };
		8D193E7D22240B2B0097A1AD /* CreatFeedBackVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreatFeedBackVC.swift; sourceTree = "<group>"; };
		8D1A85FE222E695C007BEE64 /* ProcureFoodDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcureFoodDetailVC.swift; sourceTree = "<group>"; };
		8D200ACD221A8DAA006A1B2B /* Aahar.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Aahar.app; sourceTree = BUILT_PRODUCTS_DIR; };
		8D200AD0221A8DAA006A1B2B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		8D200AD5221A8DAA006A1B2B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		8D200AD8221A8DAA006A1B2B /* Aahar.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Aahar.xcdatamodel; sourceTree = "<group>"; };
		8D200ADA221A8DAC006A1B2B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		8D200ADD221A8DAC006A1B2B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		8D200ADF221A8DAC006A1B2B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		8D200AE6221A8E27006A1B2B /* Constant.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Constant.swift; sourceTree = "<group>"; };
		8D200AE7221A8E27006A1B2B /* CardView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CardView.swift; sourceTree = "<group>"; };
		8D200AE8221A8E27006A1B2B /* WebService.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = WebService.swift; sourceTree = "<group>"; };
		8D200AE9221A8E27006A1B2B /* KMPlaceholderTextView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KMPlaceholderTextView.swift; sourceTree = "<group>"; };
		8D200AED221A8E27006A1B2B /* ACFloatingTextfield.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ACFloatingTextfield.swift; sourceTree = "<group>"; };
		8D200AEF221A8E27006A1B2B /* FTIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTIndicator.m; sourceTree = "<group>"; };
		8D200AF1221A8E27006A1B2B /* FTToastIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTToastIndicator.m; sourceTree = "<group>"; };
		8D200AF2221A8E27006A1B2B /* FTToastIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTToastIndicator.h; sourceTree = "<group>"; };
		8D200AF4221A8E27006A1B2B /* FTProgressIndicator.bundle */ = {isa = PBXFileReference; lastKnownFileType = "wrapper.plug-in"; path = FTProgressIndicator.bundle; sourceTree = "<group>"; };
		8D200AF5221A8E27006A1B2B /* FTProgressIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTProgressIndicator.h; sourceTree = "<group>"; };
		8D200AF6221A8E27006A1B2B /* FTProgressIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTProgressIndicator.m; sourceTree = "<group>"; };
		8D200AF8221A8E27006A1B2B /* FTNotificationIndicator.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = FTNotificationIndicator.m; sourceTree = "<group>"; };
		8D200AF9221A8E27006A1B2B /* FTNotificationIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTNotificationIndicator.h; sourceTree = "<group>"; };
		8D200AFA221A8E27006A1B2B /* FTIndicator.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = FTIndicator.h; sourceTree = "<group>"; };
		8D200AFC221A8E27006A1B2B /* DotsLoader.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DotsLoader.swift; sourceTree = "<group>"; };
		8D200AFE221A8E27006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+UIActivityIndicatorForSDWebImage.m"; sourceTree = "<group>"; };
		8D200AFF221A8E27006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+UIActivityIndicatorForSDWebImage.h"; sourceTree = "<group>"; };
		8D200B12221A8E28006A1B2B /* UIImageView+WebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+WebCache.h"; sourceTree = "<group>"; };
		8D200B13221A8E28006A1B2B /* NSData+ImageContentType.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "NSData+ImageContentType.h"; sourceTree = "<group>"; };
		8D200B14221A8E28006A1B2B /* SDWebImageManager.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageManager.m; sourceTree = "<group>"; };
		8D200B15221A8E28006A1B2B /* SDWebImageDecoder.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDecoder.m; sourceTree = "<group>"; };
		8D200B16221A8E28006A1B2B /* SDWebImageDownloaderOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDownloaderOperation.h; sourceTree = "<group>"; };
		8D200B17221A8E28006A1B2B /* UIImageView+HighlightedWebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+HighlightedWebCache.m"; sourceTree = "<group>"; };
		8D200B18221A8E28006A1B2B /* SDImageCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDImageCache.h; sourceTree = "<group>"; };
		8D200B19221A8E28006A1B2B /* SDWebImageDownloader.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDownloader.m; sourceTree = "<group>"; };
		8D200B1A221A8E28006A1B2B /* UIImage+GIF.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+GIF.m"; sourceTree = "<group>"; };
		8D200B1B221A8E28006A1B2B /* UIButton+WebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIButton+WebCache.h"; sourceTree = "<group>"; };
		8D200B1C221A8E28006A1B2B /* UIImage+MultiFormat.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImage+MultiFormat.m"; sourceTree = "<group>"; };
		8D200B1D221A8E28006A1B2B /* SDWebImageCompat.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageCompat.m; sourceTree = "<group>"; };
		8D200B1E221A8E28006A1B2B /* SDWebImagePrefetcher.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImagePrefetcher.m; sourceTree = "<group>"; };
		8D200B1F221A8E28006A1B2B /* UIView+WebCacheOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIView+WebCacheOperation.h"; sourceTree = "<group>"; };
		8D200B20221A8E28006A1B2B /* SDImageCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDImageCache.m; sourceTree = "<group>"; };
		8D200B21221A8E28006A1B2B /* UIImageView+HighlightedWebCache.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImageView+HighlightedWebCache.h"; sourceTree = "<group>"; };
		8D200B22221A8E28006A1B2B /* SDWebImageDownloaderOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = SDWebImageDownloaderOperation.m; sourceTree = "<group>"; };
		8D200B23221A8E28006A1B2B /* SDWebImageDecoder.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDecoder.h; sourceTree = "<group>"; };
		8D200B24221A8E28006A1B2B /* SDWebImageManager.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageManager.h; sourceTree = "<group>"; };
		8D200B25221A8E28006A1B2B /* NSData+ImageContentType.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "NSData+ImageContentType.m"; sourceTree = "<group>"; };
		8D200B26221A8E28006A1B2B /* UIImageView+WebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIImageView+WebCache.m"; sourceTree = "<group>"; };
		8D200B27221A8E28006A1B2B /* SDWebImageOperation.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageOperation.h; sourceTree = "<group>"; };
		8D200B28221A8E28006A1B2B /* SDWebImageDownloader.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageDownloader.h; sourceTree = "<group>"; };
		8D200B29221A8E28006A1B2B /* UIView+WebCacheOperation.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIView+WebCacheOperation.m"; sourceTree = "<group>"; };
		8D200B2A221A8E28006A1B2B /* SDWebImagePrefetcher.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImagePrefetcher.h; sourceTree = "<group>"; };
		8D200B2B221A8E28006A1B2B /* SDWebImageCompat.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = SDWebImageCompat.h; sourceTree = "<group>"; };
		8D200B2C221A8E28006A1B2B /* UIImage+MultiFormat.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+MultiFormat.h"; sourceTree = "<group>"; };
		8D200B2D221A8E28006A1B2B /* UIButton+WebCache.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = "UIButton+WebCache.m"; sourceTree = "<group>"; };
		8D200B2E221A8E28006A1B2B /* UIImage+GIF.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "UIImage+GIF.h"; sourceTree = "<group>"; };
		8D200B55221A947A006A1B2B /* WelcomeScreenVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WelcomeScreenVC.swift; sourceTree = "<group>"; };
		8D200B57221A948C006A1B2B /* DynemicSplashVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DynemicSplashVC.swift; sourceTree = "<group>"; };
		8D200B5B221A94BF006A1B2B /* RegistrationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationVC.swift; sourceTree = "<group>"; };
		8D200B5D221A94EA006A1B2B /* OTPVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OTPVC.swift; sourceTree = "<group>"; };
		8D200B5F221A950B006A1B2B /* DashBoardVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DashBoardVC.swift; sourceTree = "<group>"; };
		8D200B66221AB33F006A1B2B /* Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Header.h; sourceTree = "<group>"; };
		8D200B67221AB775006A1B2B /* PopUpView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PopUpView.swift; sourceTree = "<group>"; };
		8D200B91222D5562005EFB01 /* ProcureDiscountedPackedItemVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcureDiscountedPackedItemVC.swift; sourceTree = "<group>"; };
		8D200B93222D62F7005EFB01 /* ProcureSurPlusFoodVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProcureSurPlusFoodVC.swift; sourceTree = "<group>"; };
		8D207DDC22290D7B002D2D96 /* DonateFreshoddBookNowVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DonateFreshoddBookNowVC.swift; sourceTree = "<group>"; };
		8D207DDE22293475002D2D96 /* DonatedDiscountedFoodVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DonatedDiscountedFoodVC.swift; sourceTree = "<group>"; };
		8D207DE022295361002D2D96 /* DonateSurplusFoodVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DonateSurplusFoodVC.swift; sourceTree = "<group>"; };
		8D288EE72227F89A009C2BC2 /* DonateFreshFoodVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DonateFreshFoodVC.swift; sourceTree = "<group>"; };
		8D288EE92228213B009C2BC2 /* MapViewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MapViewVC.swift; sourceTree = "<group>"; };
		8D288EEB22282CAB009C2BC2 /* DonateFreshFoodDetailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DonateFreshFoodDetailVC.swift; sourceTree = "<group>"; };
		8D61D32D239520BE00C3E5BB /* FilterVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FilterVC.swift; sourceTree = "<group>"; };
		8D67EFB2234364AD007A6D15 /* GoogleService-Info.plist */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.plist.xml; path = "GoogleService-Info.plist"; sourceTree = "<group>"; };
		8D67EFB4234384A1007A6D15 /* Aahar.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = Aahar.entitlements; sourceTree = "<group>"; };
		8D792D2F23C7059B00F6A898 /* RegistrationNewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegistrationNewVC.swift; sourceTree = "<group>"; };
		8D792D3123C70D7600F6A898 /* LoginNewVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginNewVC.swift; sourceTree = "<group>"; };
		8D858343234F27A400B6497F /* AaharCardVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AaharCardVC.swift; sourceTree = "<group>"; };
		8D858345234F291B00B6497F /* TabBarVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TabBarVC.swift; sourceTree = "<group>"; };
		8D885540237ACFD200BD76A6 /* HistoryVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HistoryVC.swift; sourceTree = "<group>"; };
		8D927E7A2225231200015CE7 /* ProfileVc.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProfileVc.swift; sourceTree = "<group>"; };
		8DA050E9238D297B0025262D /* LoginVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginVC.swift; sourceTree = "<group>"; };
		8DA050EB238D740F0025262D /* LogInViaEmailVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LogInViaEmailVC.swift; sourceTree = "<group>"; };
		8DA1D58022255D45003E1675 /* EditProfileVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = EditProfileVC.swift; sourceTree = "<group>"; };
		8DC46502221AF5700056CA37 /* DrawerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DrawerVC.swift; sourceTree = "<group>"; };
		8DCE561B238FB615000797B7 /* LocationSearchTable.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = LocationSearchTable.h; sourceTree = "<group>"; };
		8DCE561C238FB615000797B7 /* LocationSearchTable.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = LocationSearchTable.m; sourceTree = "<group>"; };
		8DD09E92238BDDC8002911CB /* OtherVC.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = OtherVC.swift; sourceTree = "<group>"; };
		8DDA25632372A6AE00EA1BBF /* guide_arrow@3x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "guide_arrow@3x.png"; sourceTree = "<group>"; };
		8DDA25642372A6AE00EA1BBF /* Extensions.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Extensions.swift; sourceTree = "<group>"; };
		8DDA25652372A6AE00EA1BBF /* KSGuideController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KSGuideController.swift; sourceTree = "<group>"; };
		8DDA25662372A6AE00EA1BBF /* KSGuideDataManager.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KSGuideDataManager.swift; sourceTree = "<group>"; };
		8DDA25672372A6AE00EA1BBF /* KSGuideItem.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = KSGuideItem.swift; sourceTree = "<group>"; };
		8DF9721E2270690B00A4DCE2 /* procureTrackerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = procureTrackerVC.swift; sourceTree = "<group>"; };
		8DF972202270773100A4DCE2 /* PickUpTrackerVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PickUpTrackerVC.swift; sourceTree = "<group>"; };
		8DFF918823CC63C600B2C426 /* ChangePasswordVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ChangePasswordVC.swift; sourceTree = "<group>"; };
		D392CF7061C0019D13E0F5B8 /* Pods-Aahar.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Aahar.release.xcconfig"; path = "Pods/Target Support Files/Pods-Aahar/Pods-Aahar.release.xcconfig"; sourceTree = "<group>"; };
		FEC8E2B85891C66F6F723641 /* Pods-Aahar.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Aahar.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Aahar/Pods-Aahar.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		8D200ACA221A8DAA006A1B2B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D5C34E38BC0D71AF2670DE6 /* Pods_Aahar.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		4C320D7AC09FFA704FEFE533 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				15E880CE27C1FB4652025C22 /* Pods_Aahar.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		8D0EBDB7223A20A0002D1211 /* Gallery */ = {
			isa = PBXGroup;
			children = (
				4F156F0E221E9FC8000B6896 /* GalleryVC.swift */,
				8D193E712223B9DF0097A1AD /* GalleryDetailVC.swift */,
			);
			path = Gallery;
			sourceTree = "<group>";
		};
		8D0EBDB8223A20B2002D1211 /* News */ = {
			isa = PBXGroup;
			children = (
				4F156F10221EAD4A000B6896 /* NewsVC.swift */,
				8D193E732223B9FF0097A1AD /* NewsDetailVC.swift */,
			);
			path = News;
			sourceTree = "<group>";
		};
		8D0EBDB9223A20C3002D1211 /* FeedBack */ = {
			isa = PBXGroup;
			children = (
				8D193E7B2223DF6E0097A1AD /* FeedBackVC.swift */,
				8D193E7D22240B2B0097A1AD /* CreatFeedBackVC.swift */,
			);
			path = FeedBack;
			sourceTree = "<group>";
		};
		8D0EBDBA223A20D4002D1211 /* Profile */ = {
			isa = PBXGroup;
			children = (
				8D927E7A2225231200015CE7 /* ProfileVc.swift */,
				8DA1D58022255D45003E1675 /* EditProfileVC.swift */,
			);
			path = Profile;
			sourceTree = "<group>";
		};
		8D0EBDBB223A20E7002D1211 /* Registration */ = {
			isa = PBXGroup;
			children = (
				8D200B55221A947A006A1B2B /* WelcomeScreenVC.swift */,
				8D200B57221A948C006A1B2B /* DynemicSplashVC.swift */,
				8D200B5B221A94BF006A1B2B /* RegistrationVC.swift */,
				8D200B5D221A94EA006A1B2B /* OTPVC.swift */,
				8DA050E9238D297B0025262D /* LoginVC.swift */,
				8DA050EB238D740F0025262D /* LogInViaEmailVC.swift */,
				8D792D2F23C7059B00F6A898 /* RegistrationNewVC.swift */,
				8D792D3123C70D7600F6A898 /* LoginNewVC.swift */,
			);
			path = Registration;
			sourceTree = "<group>";
		};
		8D1043A022369143008D14EC /* Donate */ = {
			isa = PBXGroup;
			children = (
				8D288EE72227F89A009C2BC2 /* DonateFreshFoodVC.swift */,
				8D288EEB22282CAB009C2BC2 /* DonateFreshFoodDetailVC.swift */,
				8D207DDC22290D7B002D2D96 /* DonateFreshoddBookNowVC.swift */,
				8D207DDE22293475002D2D96 /* DonatedDiscountedFoodVC.swift */,
				8D207DE022295361002D2D96 /* DonateSurplusFoodVC.swift */,
			);
			path = Donate;
			sourceTree = "<group>";
		};
		8D1043A12236914A008D14EC /* Procure */ = {
			isa = PBXGroup;
			children = (
				8D200B91222D5562005EFB01 /* ProcureDiscountedPackedItemVC.swift */,
				8D10439E22369117008D14EC /* ProcureDiscountedPackedItemDetailVC.swift */,
				8D200B93222D62F7005EFB01 /* ProcureSurPlusFoodVC.swift */,
				8D1A85FE222E695C007BEE64 /* ProcureFoodDetailVC.swift */,
				8DF9721E2270690B00A4DCE2 /* procureTrackerVC.swift */,
				8DF972202270773100A4DCE2 /* PickUpTrackerVC.swift */,
			);
			path = Procure;
			sourceTree = "<group>";
		};
		8D200AC4221A8DA9006A1B2B = {
			isa = PBXGroup;
			children = (
				8D200ACF221A8DAA006A1B2B /* Aahar */,
				8D200ACE221A8DAA006A1B2B /* Products */,
				AED206A41C79DA851441B5F7 /* Pods */,
				4C320D7AC09FFA704FEFE533 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		8D200ACE221A8DAA006A1B2B /* Products */ = {
			isa = PBXGroup;
			children = (
				8D200ACD221A8DAA006A1B2B /* Aahar.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8D200ACF221A8DAA006A1B2B /* Aahar */ = {
			isa = PBXGroup;
			children = (
				8D67EFB4234384A1007A6D15 /* Aahar.entitlements */,
				8D67EFB2234364AD007A6D15 /* GoogleService-Info.plist */,
				8D200AE5221A8E27006A1B2B /* Supporting Classe's */,
				8D200AEB221A8E27006A1B2B /* Utility */,
				8D200B54221A8E2D006A1B2B /* AllViewController's */,
				8D200AEA221A8E27006A1B2B /* View's */,
				8D200ADA221A8DAC006A1B2B /* Assets.xcassets */,
				8D200ADF221A8DAC006A1B2B /* Info.plist */,
				8D200AD7221A8DAA006A1B2B /* Aahar.xcdatamodeld */,
				8D200B66221AB33F006A1B2B /* Header.h */,
			);
			path = Aahar;
			sourceTree = "<group>";
		};
		8D200AE5221A8E27006A1B2B /* Supporting Classe's */ = {
			isa = PBXGroup;
			children = (
				8D200AE6221A8E27006A1B2B /* Constant.swift */,
				8D200AE7221A8E27006A1B2B /* CardView.swift */,
				8D200AE8221A8E27006A1B2B /* WebService.swift */,
				8D200AE9221A8E27006A1B2B /* KMPlaceholderTextView.swift */,
			);
			path = "Supporting Classe's";
			sourceTree = "<group>";
		};
		8D200AEA221A8E27006A1B2B /* View's */ = {
			isa = PBXGroup;
			children = (
				8D200AD4221A8DAA006A1B2B /* Main.storyboard */,
				8D200ADC221A8DAC006A1B2B /* LaunchScreen.storyboard */,
			);
			path = "View's";
			sourceTree = "<group>";
		};
		8D200AEB221A8E27006A1B2B /* Utility */ = {
			isa = PBXGroup;
			children = (
				8DCE561B238FB615000797B7 /* LocationSearchTable.h */,
				8DCE561C238FB615000797B7 /* LocationSearchTable.m */,
				8DDA25612372A6AE00EA1BBF /* KSGuideController */,
				8DC464EF221AE8FE0056CA37 /* Drawer */,
				8D200AEC221A8E27006A1B2B /* FloatingTextFiled */,
				8D200AEE221A8E27006A1B2B /* FTIndicator */,
				8D200AFB221A8E27006A1B2B /* DotLoader */,
				8D200AFD221A8E27006A1B2B /* UIActivityIndicator-for-SDWebImage */,
				8D200B10221A8E28006A1B2B /* SDWebImage */,
			);
			path = Utility;
			sourceTree = "<group>";
		};
		8D200AEC221A8E27006A1B2B /* FloatingTextFiled */ = {
			isa = PBXGroup;
			children = (
				8D200AED221A8E27006A1B2B /* ACFloatingTextfield.swift */,
			);
			path = FloatingTextFiled;
			sourceTree = "<group>";
		};
		8D200AEE221A8E27006A1B2B /* FTIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200AEF221A8E27006A1B2B /* FTIndicator.m */,
				8D200AF0221A8E27006A1B2B /* FTToastIndicator */,
				8D200AF3221A8E27006A1B2B /* FTProgressIndicator */,
				8D200AF7221A8E27006A1B2B /* FTNotificationIndicator */,
				8D200AFA221A8E27006A1B2B /* FTIndicator.h */,
			);
			path = FTIndicator;
			sourceTree = "<group>";
		};
		8D200AF0221A8E27006A1B2B /* FTToastIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200AF1221A8E27006A1B2B /* FTToastIndicator.m */,
				8D200AF2221A8E27006A1B2B /* FTToastIndicator.h */,
			);
			path = FTToastIndicator;
			sourceTree = "<group>";
		};
		8D200AF3221A8E27006A1B2B /* FTProgressIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200AF4221A8E27006A1B2B /* FTProgressIndicator.bundle */,
				8D200AF5221A8E27006A1B2B /* FTProgressIndicator.h */,
				8D200AF6221A8E27006A1B2B /* FTProgressIndicator.m */,
			);
			path = FTProgressIndicator;
			sourceTree = "<group>";
		};
		8D200AF7221A8E27006A1B2B /* FTNotificationIndicator */ = {
			isa = PBXGroup;
			children = (
				8D200AF8221A8E27006A1B2B /* FTNotificationIndicator.m */,
				8D200AF9221A8E27006A1B2B /* FTNotificationIndicator.h */,
			);
			path = FTNotificationIndicator;
			sourceTree = "<group>";
		};
		8D200AFB221A8E27006A1B2B /* DotLoader */ = {
			isa = PBXGroup;
			children = (
				8D200AFC221A8E27006A1B2B /* DotsLoader.swift */,
			);
			path = DotLoader;
			sourceTree = "<group>";
		};
		8D200AFD221A8E27006A1B2B /* UIActivityIndicator-for-SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200AFE221A8E27006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.m */,
				8D200AFF221A8E27006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.h */,
			);
			path = "UIActivityIndicator-for-SDWebImage";
			sourceTree = "<group>";
		};
		8D200B10221A8E28006A1B2B /* SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200B11221A8E28006A1B2B /* SDWebImage */,
			);
			path = SDWebImage;
			sourceTree = "<group>";
		};
		8D200B11221A8E28006A1B2B /* SDWebImage */ = {
			isa = PBXGroup;
			children = (
				8D200B12221A8E28006A1B2B /* UIImageView+WebCache.h */,
				8D200B13221A8E28006A1B2B /* NSData+ImageContentType.h */,
				8D200B14221A8E28006A1B2B /* SDWebImageManager.m */,
				8D200B15221A8E28006A1B2B /* SDWebImageDecoder.m */,
				8D200B16221A8E28006A1B2B /* SDWebImageDownloaderOperation.h */,
				8D200B17221A8E28006A1B2B /* UIImageView+HighlightedWebCache.m */,
				8D200B18221A8E28006A1B2B /* SDImageCache.h */,
				8D200B19221A8E28006A1B2B /* SDWebImageDownloader.m */,
				8D200B1A221A8E28006A1B2B /* UIImage+GIF.m */,
				8D200B1B221A8E28006A1B2B /* UIButton+WebCache.h */,
				8D200B1C221A8E28006A1B2B /* UIImage+MultiFormat.m */,
				8D200B1D221A8E28006A1B2B /* SDWebImageCompat.m */,
				8D200B1E221A8E28006A1B2B /* SDWebImagePrefetcher.m */,
				8D200B1F221A8E28006A1B2B /* UIView+WebCacheOperation.h */,
				8D200B20221A8E28006A1B2B /* SDImageCache.m */,
				8D200B21221A8E28006A1B2B /* UIImageView+HighlightedWebCache.h */,
				8D200B22221A8E28006A1B2B /* SDWebImageDownloaderOperation.m */,
				8D200B23221A8E28006A1B2B /* SDWebImageDecoder.h */,
				8D200B24221A8E28006A1B2B /* SDWebImageManager.h */,
				8D200B25221A8E28006A1B2B /* NSData+ImageContentType.m */,
				8D200B26221A8E28006A1B2B /* UIImageView+WebCache.m */,
				8D200B27221A8E28006A1B2B /* SDWebImageOperation.h */,
				8D200B28221A8E28006A1B2B /* SDWebImageDownloader.h */,
				8D200B29221A8E28006A1B2B /* UIView+WebCacheOperation.m */,
				8D200B2A221A8E28006A1B2B /* SDWebImagePrefetcher.h */,
				8D200B2B221A8E28006A1B2B /* SDWebImageCompat.h */,
				8D200B2C221A8E28006A1B2B /* UIImage+MultiFormat.h */,
				8D200B2D221A8E28006A1B2B /* UIButton+WebCache.m */,
				8D200B2E221A8E28006A1B2B /* UIImage+GIF.h */,
			);
			path = SDWebImage;
			sourceTree = "<group>";
		};
		8D200B54221A8E2D006A1B2B /* AllViewController's */ = {
			isa = PBXGroup;
			children = (
				8D61D32C239520A900C3E5BB /* Filter */,
				8DD09E91238BDD22002911CB /* Setting */,
				8D88553F237ACFB800BD76A6 /* History */,
				8D858342234F279000B6497F /* Card */,
				8D0EBDBB223A20E7002D1211 /* Registration */,
				8D0EBDBA223A20D4002D1211 /* Profile */,
				8D0EBDB9223A20C3002D1211 /* FeedBack */,
				8D0EBDB8223A20B2002D1211 /* News */,
				8D0EBDB7223A20A0002D1211 /* Gallery */,
				8D1043A12236914A008D14EC /* Procure */,
				8D1043A022369143008D14EC /* Donate */,
				8D200AD0221A8DAA006A1B2B /* AppDelegate.swift */,
				32D7187729D556B30059E6F6 /* SceneDelegate.swift */,
				8D200B5F221A950B006A1B2B /* DashBoardVC.swift */,
				8D193E752223BD820097A1AD /* TopDonor_VolunteerVC.swift */,
				8D200B67221AB775006A1B2B /* PopUpView.swift */,
				8D288EE92228213B009C2BC2 /* MapViewVC.swift */,
				8D193E772223CB1B0097A1AD /* WebViewVC.swift */,
				8D0EBDBC223A7726002D1211 /* AddressGetFromMapVC.swift */,
				8D858345234F291B00B6497F /* TabBarVC.swift */,
				8DFF918823CC63C600B2C426 /* ChangePasswordVC.swift */,
			);
			path = "AllViewController's";
			sourceTree = "<group>";
		};
		8D61D32C239520A900C3E5BB /* Filter */ = {
			isa = PBXGroup;
			children = (
				8D61D32D239520BE00C3E5BB /* FilterVC.swift */,
			);
			path = Filter;
			sourceTree = "<group>";
		};
		8D858342234F279000B6497F /* Card */ = {
			isa = PBXGroup;
			children = (
				8D858343234F27A400B6497F /* AaharCardVC.swift */,
			);
			path = Card;
			sourceTree = "<group>";
		};
		8D88553F237ACFB800BD76A6 /* History */ = {
			isa = PBXGroup;
			children = (
				8D885540237ACFD200BD76A6 /* HistoryVC.swift */,
			);
			path = History;
			sourceTree = "<group>";
		};
		8DC464EF221AE8FE0056CA37 /* Drawer */ = {
			isa = PBXGroup;
			children = (
				4F156F0C221D85C3000B6896 /* DrawerCellTableViewCell.swift */,
				8DC46502221AF5700056CA37 /* DrawerVC.swift */,
			);
			path = Drawer;
			sourceTree = "<group>";
		};
		8DD09E91238BDD22002911CB /* Setting */ = {
			isa = PBXGroup;
			children = (
				8DD09E92238BDDC8002911CB /* OtherVC.swift */,
			);
			path = Setting;
			sourceTree = "<group>";
		};
		8DDA25612372A6AE00EA1BBF /* KSGuideController */ = {
			isa = PBXGroup;
			children = (
				8DDA25622372A6AE00EA1BBF /* Resources */,
				8DDA25642372A6AE00EA1BBF /* Extensions.swift */,
				8DDA25652372A6AE00EA1BBF /* KSGuideController.swift */,
				8DDA25662372A6AE00EA1BBF /* KSGuideDataManager.swift */,
				8DDA25672372A6AE00EA1BBF /* KSGuideItem.swift */,
			);
			path = KSGuideController;
			sourceTree = "<group>";
		};
		8DDA25622372A6AE00EA1BBF /* Resources */ = {
			isa = PBXGroup;
			children = (
				8DDA25632372A6AE00EA1BBF /* guide_arrow@3x.png */,
			);
			path = Resources;
			sourceTree = "<group>";
		};
		AED206A41C79DA851441B5F7 /* Pods */ = {
			isa = PBXGroup;
			children = (
				FEC8E2B85891C66F6F723641 /* Pods-Aahar.debug.xcconfig */,
				D392CF7061C0019D13E0F5B8 /* Pods-Aahar.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		8D200ACC221A8DAA006A1B2B /* Aahar */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 8D200AE2221A8DAC006A1B2B /* Build configuration list for PBXNativeTarget "Aahar" */;
			buildPhases = (
				21C92CC4F73F7E0CC2F7B42B /* [CP] Check Pods Manifest.lock */,
				8D200AC9221A8DAA006A1B2B /* Sources */,
				8D200ACA221A8DAA006A1B2B /* Frameworks */,
				8D200ACB221A8DAA006A1B2B /* Resources */,
				FDF3E8D5F6D94E77730D1B60 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Aahar;
			productName = Aahar;
			productReference = 8D200ACD221A8DAA006A1B2B /* Aahar.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		8D200AC5221A8DAA006A1B2B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = Saavan_patidar;
				TargetAttributes = {
					8D200ACC221A8DAA006A1B2B = {
						CreatedOnToolsVersion = 10.1;
						SystemCapabilities = {
							com.apple.Push = {
								enabled = 1;
							};
						};
					};
				};
			};
			buildConfigurationList = 8D200AC8221A8DAA006A1B2B /* Build configuration list for PBXProject "Aahar" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 8D200AC4221A8DA9006A1B2B;
			productRefGroup = 8D200ACE221A8DAA006A1B2B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				8D200ACC221A8DAA006A1B2B /* Aahar */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		8D200ACB221A8DAA006A1B2B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D200ADE221A8DAC006A1B2B /* LaunchScreen.storyboard in Resources */,
				8D200ADB221A8DAC006A1B2B /* Assets.xcassets in Resources */,
				8D67EFB3234364AE007A6D15 /* GoogleService-Info.plist in Resources */,
				8D200B36221A8E28006A1B2B /* FTProgressIndicator.bundle in Resources */,
				8DDA25682372A6AF00EA1BBF /* guide_arrow@3x.png in Resources */,
				8D200AD6221A8DAA006A1B2B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		21C92CC4F73F7E0CC2F7B42B /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Aahar-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		FDF3E8D5F6D94E77730D1B60 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Aahar/Pods-Aahar-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Aahar/Pods-Aahar-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Aahar/Pods-Aahar-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		8D200AC9221A8DAA006A1B2B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				8D200B68221AB775006A1B2B /* PopUpView.swift in Sources */,
				8D200B48221A8E28006A1B2B /* UIImageView+HighlightedWebCache.m in Sources */,
				8DDA256C2372A6AF00EA1BBF /* KSGuideItem.swift in Sources */,
				8D200B5C221A94BF006A1B2B /* RegistrationVC.swift in Sources */,
				8D193E7C2223DF6E0097A1AD /* FeedBackVC.swift in Sources */,
				8D288EEA2228213C009C2BC2 /* MapViewVC.swift in Sources */,
				8DA050EC238D740F0025262D /* LogInViaEmailVC.swift in Sources */,
				8D200AD9221A8DAA006A1B2B /* Aahar.xcdatamodeld in Sources */,
				8DD09E93238BDDC8002911CB /* OtherVC.swift in Sources */,
				8D193E782223CB1B0097A1AD /* WebViewVC.swift in Sources */,
				8D858346234F291B00B6497F /* TabBarVC.swift in Sources */,
				8D193E722223B9DF0097A1AD /* GalleryDetailVC.swift in Sources */,
				8D200B46221A8E28006A1B2B /* SDWebImageManager.m in Sources */,
				8D10439F22369117008D14EC /* ProcureDiscountedPackedItemDetailVC.swift in Sources */,
				8D200B35221A8E28006A1B2B /* FTToastIndicator.m in Sources */,
				8D200B32221A8E28006A1B2B /* KMPlaceholderTextView.swift in Sources */,
				8DFF918923CC63C600B2C426 /* ChangePasswordVC.swift in Sources */,
				8D200AD1221A8DAA006A1B2B /* AppDelegate.swift in Sources */,
				8D200B39221A8E28006A1B2B /* DotsLoader.swift in Sources */,
				8D200B4E221A8E28006A1B2B /* SDImageCache.m in Sources */,
				8D193E7E22240B2B0097A1AD /* CreatFeedBackVC.swift in Sources */,
				8D200B37221A8E28006A1B2B /* FTProgressIndicator.m in Sources */,
				8D885541237ACFD200BD76A6 /* HistoryVC.swift in Sources */,
				8DF972212270773100A4DCE2 /* PickUpTrackerVC.swift in Sources */,
				8DDA25692372A6AF00EA1BBF /* Extensions.swift in Sources */,
				8D200B47221A8E28006A1B2B /* SDWebImageDecoder.m in Sources */,
				8D200B60221A950B006A1B2B /* DashBoardVC.swift in Sources */,
				8D288EEC22282CAB009C2BC2 /* DonateFreshFoodDetailVC.swift in Sources */,
				8D927E7B2225231300015CE7 /* ProfileVc.swift in Sources */,
				8D200B4B221A8E28006A1B2B /* UIImage+MultiFormat.m in Sources */,
				8D207DDD22290D7B002D2D96 /* DonateFreshoddBookNowVC.swift in Sources */,
				8DCE561D238FB615000797B7 /* LocationSearchTable.m in Sources */,
				8D200B4C221A8E28006A1B2B /* SDWebImageCompat.m in Sources */,
				8D200B92222D5562005EFB01 /* ProcureDiscountedPackedItemVC.swift in Sources */,
				8D200B30221A8E28006A1B2B /* CardView.swift in Sources */,
				8D207DE122295361002D2D96 /* DonateSurplusFoodVC.swift in Sources */,
				8D0EBDBD223A7726002D1211 /* AddressGetFromMapVC.swift in Sources */,
				8D200B4D221A8E28006A1B2B /* SDWebImagePrefetcher.m in Sources */,
				8DA050EA238D297B0025262D /* LoginVC.swift in Sources */,
				8D200B50221A8E28006A1B2B /* NSData+ImageContentType.m in Sources */,
				8D792D3223C70D7600F6A898 /* LoginNewVC.swift in Sources */,
				4F156F11221EAD4A000B6896 /* NewsVC.swift in Sources */,
				8D792D3023C7059B00F6A898 /* RegistrationNewVC.swift in Sources */,
				8D1A85FF222E695C007BEE64 /* ProcureFoodDetailVC.swift in Sources */,
				8D200B56221A947A006A1B2B /* WelcomeScreenVC.swift in Sources */,
				8D200B31221A8E28006A1B2B /* WebService.swift in Sources */,
				8DC46503221AF5700056CA37 /* DrawerVC.swift in Sources */,
				8D200B38221A8E28006A1B2B /* FTNotificationIndicator.m in Sources */,
				8DF9721F2270690B00A4DCE2 /* procureTrackerVC.swift in Sources */,
				4F156F0D221D85C3000B6896 /* DrawerCellTableViewCell.swift in Sources */,
				8D200B58221A948C006A1B2B /* DynemicSplashVC.swift in Sources */,
				8D200B49221A8E28006A1B2B /* SDWebImageDownloader.m in Sources */,
				8D200B2F221A8E28006A1B2B /* Constant.swift in Sources */,
				8D61D32E239520BE00C3E5BB /* FilterVC.swift in Sources */,
				8D200B33221A8E28006A1B2B /* ACFloatingTextfield.swift in Sources */,
				8D200B4F221A8E28006A1B2B /* SDWebImageDownloaderOperation.m in Sources */,
				8D200B51221A8E28006A1B2B /* UIImageView+WebCache.m in Sources */,
				8D200B52221A8E28006A1B2B /* UIView+WebCacheOperation.m in Sources */,
				8D193E762223BD820097A1AD /* TopDonor_VolunteerVC.swift in Sources */,
				8D200B94222D62F7005EFB01 /* ProcureSurPlusFoodVC.swift in Sources */,
				8D858344234F27A400B6497F /* AaharCardVC.swift in Sources */,
				32D7187829D556B30059E6F6 /* SceneDelegate.swift in Sources */,
				8D193E742223B9FF0097A1AD /* NewsDetailVC.swift in Sources */,
				8DDA256B2372A6AF00EA1BBF /* KSGuideDataManager.swift in Sources */,
				8D200B34221A8E28006A1B2B /* FTIndicator.m in Sources */,
				8D200B5E221A94EA006A1B2B /* OTPVC.swift in Sources */,
				8D200B4A221A8E28006A1B2B /* UIImage+GIF.m in Sources */,
				8D200B53221A8E28006A1B2B /* UIButton+WebCache.m in Sources */,
				8D200B3A221A8E28006A1B2B /* UIImageView+UIActivityIndicatorForSDWebImage.m in Sources */,
				8DDA256A2372A6AF00EA1BBF /* KSGuideController.swift in Sources */,
				8D207DDF22293475002D2D96 /* DonatedDiscountedFoodVC.swift in Sources */,
				8DA1D58122255D45003E1675 /* EditProfileVC.swift in Sources */,
				8D288EE82227F89A009C2BC2 /* DonateFreshFoodVC.swift in Sources */,
				4F156F0F221E9FC8000B6896 /* GalleryVC.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		8D200AD4221A8DAA006A1B2B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8D200AD5221A8DAA006A1B2B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		8D200ADC221A8DAC006A1B2B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				8D200ADD221A8DAC006A1B2B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		8D200AE0221A8DAC006A1B2B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		8D200AE1221A8DAC006A1B2B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				SWIFT_VERSION = 5.0;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		8D200AE3221A8DAC006A1B2B /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = FEC8E2B85891C66F6F723641 /* Pods-Aahar.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Aahar/Aahar.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1.1.4.1;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = Aahar/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1.4;
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.Aahar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = Aahar_Development;
				SWIFT_OBJC_BRIDGING_HEADER = Aahar/Header.h;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		8D200AE4221A8DAC006A1B2B /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = D392CF7061C0019D13E0F5B8 /* Pods-Aahar.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_ENTITLEMENTS = Aahar/Aahar.entitlements;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 1.1.4.1;
				DEVELOPMENT_TEAM = B9JGLHPQAA;
				INFOPLIST_FILE = Aahar/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 11.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.1.4;
				PRODUCT_BUNDLE_IDENTIFIER = com.infocrats.Aahar;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = Aahar_Development;
				SWIFT_OBJC_BRIDGING_HEADER = Aahar/Header.h;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		8D200AC8221A8DAA006A1B2B /* Build configuration list for PBXProject "Aahar" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8D200AE0221A8DAC006A1B2B /* Debug */,
				8D200AE1221A8DAC006A1B2B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		8D200AE2221A8DAC006A1B2B /* Build configuration list for PBXNativeTarget "Aahar" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8D200AE3221A8DAC006A1B2B /* Debug */,
				8D200AE4221A8DAC006A1B2B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		8D200AD7221A8DAA006A1B2B /* Aahar.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				8D200AD8221A8DAA006A1B2B /* Aahar.xcdatamodel */,
			);
			currentVersion = 8D200AD8221A8DAA006A1B2B /* Aahar.xcdatamodel */;
			path = Aahar.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 8D200AC5221A8DAA006A1B2B /* Project object */;
}
